apscheduler
discord
discord.py
ffmpeg
kaleido
numpy
pandas
psutil
PyNaCl
imutils
requests

openai

#opencv-python
#matplotlib
#keras-resnet
#tensorflow == 2.8.0
#imageai
#scipy
#h5py
#keras == 2.8.0

